.shim img {
    width: 32px;
    height: 32px;
    border-radius: 10px;
    border: 1px solid #e3e3e3;
    padding: 4px;
}
.shed {
    display: flex;
    padding: 15px;
    flex-direction: row;
    align-items: center;
}
.sdesc {
    padding: 15px;
    font-size: 14px;
    min-height: 65px;
    text-align: center;
}
.story .ititle {
    margin: 0 0 0.3em 10px;
    font-size: 15px;
    text-align: center;
}
.story .ititle a {
    color: #333;
}


























.dotted {
list-style: none;
font-family: 'PT Sans Narrow', sans-serif;
padding: 15px;
border-top: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
}
.dotted li {
margin-bottom: 5px;
border-bottom: 2px #404B51 dotted;
line-height: 1;
}
.dotted li span:nth-child(odd) {
padding-right: 6px; 
color: #28a6f3;
}
.dotted li span:nth-child(even) {
float: right; 
padding-left: 6px;
color: #35D1CE;
}
.dotted span {
background: white;
position: relative;
bottom: -7px;
}

.dotted-shorts {
list-style: none;
font-family: 'PT Sans Narrow', sans-serif;
text-align: left;    
}
.dotted-shorts li {
margin-bottom: 5px;
border-bottom: 1px #5e5e5e dotted;
line-height: 1;
}
.dotted-shorts li span:nth-child(odd) {
padding-right: 6px; 
color: #5e5e5e;
}
.dotted-shorts li span:nth-child(even) {
float: right; 
padding-left: 6px;
color: #35D1CE;
}
.dotted-shorts span {
background: white;
position: relative;
bottom: -7px;
}